$kind: http-request
name: Get a Sub Category
url: "{{shirecu}}accounts/subcategories/4/getbycategory"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 4000
